Apple: OS X kullanıcıları çoğunluğu Bash yani komut dili hatası alıyor.  ”Sistem varsayılan olarak güvenli” Hackerlar bir işletim sistemini sollamak için UNIX işletim sistemlerini etkileyecebilecek bir güvenlik açığı buldu. Shellshock lakaplı hacker Linux, MAC OSX ve Android dahil olmak üzere UNIX tabanlı işletim sistemlerini etkileyebileceğini yeni keşfetti.
OS X kullanıcılarının büyük bir çoğunluğu son zamanlarda bildirilen komut hatası güvenlik risk altında. Bash, OS X dahil bir UNIX komut kabuğu yetkisiz kullanıcıların uzaktan OS X ile savunmasız sistemlerin denetimini ele geçirmesine olanak verebilecek bir zayıflık vardır.

Sorunun ne kadar büyük olduğunu anlatabilmek adına şunları söyleyebilirim. Söz konusu olan Bash açığı internete bağlanabilen her cihaza ulaşabiliyor. Bunlar arasında akıllı ev eşyaları, akıllı saatler, televizyonlar, fotoğraf makinaları yer alıyor. Bu cihazların web tabanında BASH skiriptleri ile çalıştığından dolayı BASH açığını kullanan hacker’a karşı savunmasız durumda olduğunuzu unutmayın. Red Hat uzmanları konu ile ilgili sistemin açık olma sebebiyle zarar gördüğünü sorunu tespit etmenin zor olduğunu dile getiriyor.

Varsayılan sistemlerini güvenli olarak yapılandırmak kullanıcıları hızlı bir şekilde gelişmiş UNIX kullanıcıları için yazılım güncellemesi sunmak için çalıştıklarını söyledi.
Çabuk, Çabuk!! Şimdilik sizlere tavsiyemiz UNIX hizmetlerini kapatmanız. Bir yama için dışarda tutmak daha iyi olacaktır. Yetkililer bu sorunu en kısa zamanda çözeceğini dile getirdi. Sizce bu açık kullanıcılara büyük sorunlar oluşturur mu?

115 Okunma 12 Kas 2014

Yorumlar


Sen de Yorumla!